* {  box-sizing: border-box; margin:0; text-align:right; padding:0; border:0; text-decoration:none; color:#000; font-size:18px; }	
img { height:auto; }
h1, .ttlh1 { font-weight: bold; font-size:30px; color:#093981;  }
h2{ font-size:18px; }
p{ text-align:right; clear:both; }
ul{ margin:7px 40px 7px 0; text-align:right; padding:7px; list-style-type:square; }

.rmore{ text-align:center; border-radius:30px; width:60%; max-width:220px; height:50px; line-height:50px; background:#50B2D7;  color:#fff; display:table; margin:10px auto; }
.rmore:hover{ background:#ccc; color:#000;  }

.iccont { float:right;  }
.txtico { float:right; margin:10px;  }
.cnt002{ width:100%; max-width:1200px;  margin:auto; clear:both; }
.cnt002_right{ float:right; width:60%; }
.cnt002_left{ float:left; width:34%; text-align:left; }
.cnt002_left img{ max-width:100%; border:1px solid #ccc; padding:10px;  }


.logcre { color:#0090C3;  font-weight: bold; }
.linkinp { color:#0090C3; text-decoration:underline;  }

@media screen and (max-width: 670px) { 

.cnt002_right, .cnt002_left { clear:both; float:none; width:100%; margin:0 0 20px 0; }




}

